@charset "UTF-8";
.contents_inner #main .column_ttl {
    padding-left: 45px;
}
.contents_inner #main .column_ttl:before {
	width: 26px;
	height: 22px;
	background-image: url(/column/img/common/icon_column01.png);
}
/*
iconList
-----------------------------*/
.iconList {
	font-size: 0;
	margin-top: 25px;
}
.iconList li{
	display: inline-block;
	vertical-align: top;
	width: 31%;
	margin: 0 2% 20px 0;
	padding: 0 0 0 28px;
	background: url(/column/tag/img/icon_tag.png) no-repeat left top 2px;
	background-size: 17px;
	box-sizing: border-box;
}
.iconList li a{
	color: #006bb8;
	font-size: 14px;
}

@media screen and (max-width: 767px){
	.contents_inner #main .column_ttl {
    padding-left: 0;
	}
	.iconList {
		margin: 0 4%;
	}
	.iconList li{
		width: 48%;
		margin: 0 4% 15px 0;
	}
	.iconList li:nth-child(2n){
		margin-right: 0;
	}
}
